
[Base]
Class       	WEAPON_ITEM
Name        	7_92mm_FG_42
MeshName    	3dobj\weapons\ger\fg_42\mono.sim
IconName    	WeaponItem\FG_42.mat

[MoveType]
Class       	GROUND

[Properties]
AnimType    	mgn
WeaponType  	Machine_Gun
RatingType  	Machine_Gun
Gun         	Ger\7_92mm_FG_42
Hooks       	GunHook
SignNode    	GunHook
Magazines   	Magazines\Ger\7_92mm_FG_42 Magazines\Ger\7_92mm_FG_42_AP
visZoom     	1
